Subject: Trainer Candidate - PANKAJ KUMAR
From: PANKAJ KUMAR <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 05:24:43 -0400

| | Tech Support Test

Name | PANKAJ KUMAR
E-mail | [email-masked]
Phone Number | (91) 8923699018
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tirupati Coors Pvt Ltd | Ecom executive cum admin | 31 July | 17000
Previous Employer 1 | Excel technologies | Admin cum Ecom executives | 30 apl | 16000
Previous Employer 2 | Teamlease Services | Admin | 30 june | 16000

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

I am Pankaj Kumar. I have total 4.6 years exp. 2 years experience as a admin cum ecom executive and 2+ years exp. Of bpo.

I have done MCA. I belong to Meerut.

Job responsibility
Operate Online portal such as paytm, flip cart, India mart, pepper fry, amazon.
I do listing on portal.
Manage sell and SLA on portal.

In BPO my responsibility
Handle waiver and billing dispute query.
Work as a assistant TL.
Divide work in my team.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I manage a 30 people team. Once 8 people of my team on leave, and we have target solve case in SLA time. Then we face manpower issue.

In this situation, I told my left team member I give you a treat if you achieve target in SLA time.
In this situation, I work with my team and give confidence to my team that we can achieve.

Finally we save SLA. Thanks my team.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

In good service we give the solution to customer.
But in great service we give the solution to customer with satisfaction.

In good service after solution we not call or email to customer for tell about services but in great service we call or email to customer about product experience.

In great service our communication with customer is pollit and well manner but in good service our communication is so so.

In great service we give the solution in SLA time. But in good service we give solution but SLA not managed.

What according to you makes you a good candidate for this position?

According to me for This position candidate must have some skill such as

Leadership skill
communication skill
Candidate that have manage a team
Have BPO exp.
Time Management

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |